Authorization: Bearer ********************{
"aspect_ratio": "16:9",
"duration": 5,
"model": "v6",
"motion_mode": "normal",
//"camera_movement": "zoom_in", //You can add camera movement to text/image-to-video generation (supports v4, v4.5 versions). Refer to the documentation for parameter details.
"prompt": "string",
"quality": "540p",
//"template_id": 302325299692608, Available only after activating the template
//"sound_effect_switch":true,
//"sound_effect_content":"",
//"lip_sync_tts_switch":true,
//"lip_sync_tts_content":"",
//"lip_sync_tts_speaker_id":"",
"seed": 0
}curl --location 'https://api.key4u.shop/openapi/v2/video/text/generate' \
--header 'API-KEY: {{YOUR_API_KEY}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"aspect_ratio": "16:9",
"duration": 5,
"model": "v6",
"motion_mode": "normal",
//"camera_movement": "zoom_in", //You can add camera movement to text/image-to-video generation (supports v4, v4.5 versions). Refer to the documentation for parameter details.
"prompt": "string",
"quality": "540p",
//"template_id": 302325299692608, Available only after activating the template
//"sound_effect_switch":true,
//"sound_effect_content":"",
//"lip_sync_tts_switch":true,
//"lip_sync_tts_content":"",
//"lip_sync_tts_speaker_id":"",
"seed": 0
}'{}